# Hr Personal Equipment Request Tier Validation

This addon adds tier validation to the module personal equipment request

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

This module depends on the module base_tier_validation. To use this module, you need to: 1. Go to Settings > Technical > Tier Validation > Tier Definition 2. Create a new tier definition with the Referenced Model set to hr.personal.equipment.request 3. Go to Employees > Personal Equipment > Personal Equipment Request 4. Create a new personal equipment request and add a tier validation by clickin “Request Validation” button

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Creu Blanca

## Contributors

- Creu Blanca

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/hr project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.